﻿@charset "utf-8";
/* CSS Document */

/* @import url('css/font-awesome.min.css');*/

/* In html file */
/*<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<meta content="width=device-width, initial-scale=1" name="viewport">
<meta name="viewport" content="width=device-width">*/

/**
 * 8.0 Media Queries
 * ----------------------------------------------------------------------------
 */

/* Does the same thing as <meta name="viewport" content="width=device-width">,
 * but in the future W3C standard way. -ms- prefix is required for IE10+ to
 * render responsive styling in Windows 8 "snapped" views; IE10+ does not honor
 * the meta tag. See https://core.trac.wordpress.org/ticket/25888.
 */
@-ms-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}

@media (max-width: 1599px) {


}
@media (max-width: 1350px) {


}
    @media (max-width: 1200px) {
        #check_details h1 {
            font-size: 28px;
        }
        }

    @media (max-width: 1069px) {

        #slider .text {
            top: 70px;
        }
        #devlopment .box i {
            font-size: 36px;
        }
        #our_team .card {
            padding: 15px;
        }
        #testimonial img {
            width: 85%;
        }
        }

    @media only screen and (max-width: 1068px) and (min-width: 991px)  {}

        @media only screen and (max-width: 990px) and (min-width: 768px)  {.navbar .nav-item:not(:last-child) {
    margin-right: 10px !important;
}
.navbar-dark .navbar-nav .color_1 {
    color: #172541;
    font-weight: 500 !important;
    line-height: 20px !important;
    font-size: 15px  !important;
}
.navbar-expand-md .navbar-nav .nav-link {
    padding-right: 0px !important;
    padding-left: 0px !important;
}
#CONNECTED a {
    padding: 6px 40px !important;
    font-size: 20px;
    font-weight: 400;
    background-color: #fff;
    color: #3763eb;
    border-radius: 10px;
    display: inline-block;
    border: 1px solid #3763eb;
    text-decoration: none;
}
footer .logo_2 li i {
    
    padding-right: 5px !important;
 
}
footer .logo_2 li a {
   
    font-size: 14px !important;
    
}
#Our_Team .box_md li {
   
    border-radius: 35px !important;
    width: 35px !important;
    height: 35px !important;
    padding: 5px !important;
 }
#slider .text h1 {

    font-size: 30px !important;
    line-height: 40px !important;

 
}
#slider .text {
    position: absolute;
    top: 55px !important;
    left: 60px !important;
    margin: auto;
}
#slider .text p {
    color: #172541;
    font-size: 14px !important;
    padding-top: 7px !important;
    font-weight: 400;
    text-align: left;
    line-height: 26px;
}
#slider .text a {
    padding: 6px 15px !important;
    font-size: 14px !important;
    font-weight: 400;
    background-color: #3763eb;
    color: #fff;
    border-radius: 40px;
    margin-top: 0px !important;
    display: inline-block;
    margin-right: 20px;
}
#Financial {
    position: relative;
    z-index: 9;
    top: -68px!important;
}
}

        @media only screen and (max-width: 767px) and (min-width: 425px)  {

            #slider .text h1 {

    font-size: 20px !important;
    line-height: 30px !important;

 
}
#slider .text {
    position: absolute;
    top: 20px !important;
    left: 30px !important;
    margin: auto;
}
#slider .text p {
   display: none !important;
}
#slider .text a {
    padding: 6px 15px !important;
    font-size: 14px !important;
    font-weight: 400;
    background-color: #3763eb;
    color: #fff;
    border-radius: 40px;
    margin-top: 15px !important;
    display: inline-block;
    margin-right: 15px!important;}

#Financial {
    position: relative;
    z-index: 9;
    top: -16px !important;
}
#slider .owl-theme .owl-dots {
    position: absolute;
    top: 49px !important;

    right: 20px !important;

    margin: auto;
}
#About_Us a {
    padding: 6px 18px !important;
    font-size: 14px !important;
    font-weight: 400;
    background-color: #3763eb;
    color: #fff;
    border-radius: 40px;
    margin-top: 15px;
    display: inline-block;
    margin-right: 20px;
    margin-bottom: 20px !important;
}
#About_Us {
    margin-top: 30px !important;
    background-color: #f9f9f9;
    padding-bottom: 100px !important;
}
#Services {
    padding: 20px 0px !important;
}
      #CONNECTED .form_s {
    font-family: 'Rubik', sans-serif!important;
    display: block;
    width: 100%;
    padding: 1.0rem .75rem!important;
    font-size: 1rem;
    line-height: 1.5;
    color: #a7acb6;
    background-color: #fff;
    background-clip: padding-box;
    border-bottom: 1px solid #ced4da!important;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    border-top: none;
    border-left: none;
    border-right: none;
    font-weight: 400;
}

#CONNECTED a {
    padding: 6px 70px;
    font-size: 20px;
    font-weight: 400;
    background-color: #fff;
    color: #3763eb;
    border-radius: 10px;
    display: inline-block;
    border: 1px solid #3763eb;
    text-decoration: none;
    margin-top: 30px!important;
}
footer .logo_2 h1 {
    color: #fff;
    font-size: 25px;
    text-transform: capitalize;
    padding-bottom: 15px!important;

    padding-top: 30px!important;

}
footer .logo_3 h1 {
    color: #fff;
    font-size: 25px;
    text-transform: capitalize;
     padding-bottom: 15px!important;

    padding-top: 30px!important;
}
#Services .box_11 h2 {
    font-size: 30px !important;
    font-weight: 500;
    line-height: 40px !important;
    padding-top: 15px;
}
#Services .box_11 a {
    padding: 6px 20px !important;
    font-size: 14px !important;
    font-weight: 400;
    background-color: #3763eb;
    color: #fff;
    border-radius: 40px;
    margin-top: 5px !important;
    display: inline-block;
    margin-right: 20px;
    border: 1px solid #3763eb;
}
        }

          @media only screen and (max-width: 424px) and (min-width: 375px)  {

            #slider .text h1 {

    font-size: 20px !important;
    line-height: 30px !important;

 
}
#slider .text {
    position: absolute;
    top: 20px !important;
    left: 30px !important;
    margin: auto;
}
#slider .text p {
   display: none !important;
}
#slider .text a {
    padding: 6px 15px !important;
    font-size: 14px !important;
    font-weight: 400;
    background-color: #3763eb;
    color: #fff;
    border-radius: 40px;
    margin-top: 15px !important;
    display: inline-block;
    margin-right: 15px!important;}

#Financial {
    position: relative;
    z-index: 9;
    top: -16px !important;
}
#slider .owl-theme .owl-dots {
    position: absolute;
    top: 49px !important;

    right: 20px !important;

    margin: auto;
}
#About_Us a {
    padding: 6px 18px !important;
    font-size: 14px !important;
    font-weight: 400;
    background-color: #3763eb;
    color: #fff;
    border-radius: 40px;
    margin-top: 15px;
    display: inline-block;
    margin-right: 20px;
    margin-bottom: 20px !important;
}
#About_Us {
    margin-top: 30px !important;
    background-color: #f9f9f9;
    padding-bottom: 100px !important;
}
#Services {
    padding: 20px 0px !important;
}
#Services .box_11 h2 {
    font-size: 30px !important;
    font-weight: 500;
    line-height: 40px !important;
    padding-top: 15px;
}
#Services .box_11 a {
    padding: 6px 20px !important;
    font-size: 14px !important;
    font-weight: 400;
    background-color: #3763eb;
    color: #fff;
    border-radius: 40px;
    margin-top: 5px !important;
    display: inline-block;
    margin-right: 20px;
    border: 1px solid #3763eb;
}
 #testimonial .test_p .test_m {
    background: #f9f9f9 !important;
    width: 33% !important;
}
#testimonial .test_p .text_p {
    position: absolute;
    top: 175px !important;
    left: 150px !important;
}

#testimonial .test_p .span_e {
    width: 75% !important;
    position: relative;
    top: 22px !important;
    left: 50px;
}
#testimonial .test_p {
    margin: 20px;
    background-color: #fff;
    height: 355px!important;}

    #CONNECTED .form_s {
    font-family: 'Rubik', sans-serif!important;
    display: block;
    width: 100%;
    padding: 1.0rem .75rem!important;
    font-size: 1rem;
    line-height: 1.5;
    color: #a7acb6;
    background-color: #fff;
    background-clip: padding-box;
    border-bottom: 1px solid #ced4da!important;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    border-top: none;
    border-left: none;
    border-right: none;
    font-weight: 400;
}

#CONNECTED a {
    padding: 6px 70px;
    font-size: 20px;
    font-weight: 400;
    background-color: #fff;
    color: #3763eb;
    border-radius: 10px;
    display: inline-block;
    border: 1px solid #3763eb;
    text-decoration: none;
    margin-top: 30px!important;
}
footer .logo_2 h1 {
    color: #fff;
    font-size: 25px;
    text-transform: capitalize;
    padding-bottom: 15px!important;

    padding-top: 30px!important;

}
footer .logo_3 h1 {
    color: #fff;
    font-size: 25px;
    text-transform: capitalize;
     padding-bottom: 15px!important;

    padding-top: 30px!important;
}
        }

         @media only screen and (max-width: 374px) and (min-width: 320px)  {

            #slider .text h1 {

    font-size: 20px !important;
    line-height: 30px !important;

 
}
#slider .text {
    position: absolute;
    top: 20px !important;
    left: 30px !important;
    margin: auto;
}
#slider .text p {
   display: none !important;
}
#slider .text a {
    padding: 6px 10px !important;
    font-size: 10px !important;
    font-weight: 400;
    background-color: #3763eb;
    color: #fff;
    border-radius: 40px;
    margin-top: 0px !important;
    display: inline-block;
    margin-right: 15px!important;
}
#Financial {
    position: relative;
    z-index: 9;
    top: -16px !important;
}
#slider .owl-theme .owl-dots {
    position: absolute;
    top: 49px !important;

    right: 20px !important;

    margin: auto;
}
#About_Us a {
    padding: 6px 18px !important;
    font-size: 14px !important;
    font-weight: 400;
    background-color: #3763eb;
    color: #fff;
    border-radius: 40px;
    margin-top: 15px;
    display: inline-block;
    margin-right: 20px;
    margin-bottom: 20px !important;
}
#About_Us {
    margin-top: 30px !important;
    background-color: #f9f9f9;
    padding-bottom: 100px !important;
}
#Services {
    padding: 20px 0px !important;
}
#Services .box_11 h2 {
    font-size: 30px !important;
    font-weight: 500;
    line-height: 40px !important;
    padding-top: 15px;
}
#Services .box_11 a {
    padding: 6px 20px !important;
    font-size: 14px !important;
    font-weight: 400;
    background-color: #3763eb;
    color: #fff;
    border-radius: 40px;
    margin-top: 5px !important;
    display: inline-block;
    margin-right: 20px;
    border: 1px solid #3763eb;
}
 #testimonial .test_p .test_m {
    background: #f9f9f9 !important;
    width: 33% !important;
}
#testimonial .test_p .text_p {
    position: absolute;
    top: 175px !important;
    left: 150px !important;
}

#testimonial .test_p .span_e {
    width: 75% !important;
    position: relative;
    top: 22px !important;
    left: 50px;
}
#testimonial .test_p {
    margin: 20px;
    background-color: #fff;
    height: 380px!important;}

    #CONNECTED .form_s {
    font-family: 'Rubik', sans-serif!important;
    display: block;
    width: 100%;
    padding: 1.0rem .75rem!important;
    font-size: 1rem;
    line-height: 1.5;
    color: #a7acb6;
    background-color: #fff;
    background-clip: padding-box;
    border-bottom: 1px solid #ced4da!important;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    border-top: none;
    border-left: none;
    border-right: none;
    font-weight: 400;
}

#CONNECTED a {
    padding: 6px 70px;
    font-size: 20px;
    font-weight: 400;
    background-color: #fff;
    color: #3763eb;
    border-radius: 10px;
    display: inline-block;
    border: 1px solid #3763eb;
    text-decoration: none;
    margin-top: 30px!important;
}
footer .logo_2 h1 {
    color: #fff;
    font-size: 25px;
    text-transform: capitalize;
    padding-bottom: 15px!important;

    padding-top: 30px!important;

}
footer .logo_3 h1 {
    color: #fff;
    font-size: 25px;
    text-transform: capitalize;
     padding-bottom: 15px!important;

    padding-top: 30px!important;
}
        }
